@import url('https://fonts.googleapis.com/css2?family=ABeeZee&family=Open+Sans&display=swap');
@import url(menu.css);
@import url(banner.css);
@import url(bienvenidos.css);
@import url(blog.css);
@import url(info.css);

* {
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family: 'Open Sans', sans-serif;
}

header{
    width: 100%;
    height: 120px;
    background: #566573;
    color: #fff;
    position:fixed;
    top: 0;
    left: 0;
    z-index:100;
}

 header .a { margin: 0;  
    
}

.contenedor{
    width:98%;
    margin:auto;
}

h1{
    text-align:center;
    float:left;
 }

header .conteneder{
    display: table;
    margin-left:auto;
    
}

section {
    width: 100%;
    margin-bottom: 25px;
}

.copy {
    font-size: 20px;
}

.sociales {
    width: 100%;
    text-align: center;
    font-size: 28px;
}

.sociales a{
    color: #333;
    text-decoration: none;
      
}

@media (min-width:768px) {
    
    header .a { margin: 0;  
    
    }
    
    .sociales {
        width:auto;
    }
    
    footer .contenedor {
        justify-content: space-between;  
    }
    
    
    
    header .contenedor {
        justify-content: space-between;
        margin-left:0; 
    }
    
    header .contenedor a{
        justify-content: left;
        //margin-left:inherit; 
    }    
  
    footer .contenedor p{
        font-size: 28px;
            
    }    
    
}

@media (min-width:1024px) {
    
    header .a { margin: 0;  
    
    }
    .contenedor {
        width:1000px;
    }
    header .contenedor {
        justify-content: space-between;
        margin-right:left;
    }

    footer .contenedor p{
        font-size: 42px;
            
    }    
       
}
